[ic] Operating System Choice - RH 6.2 or 7.0

Steve & Patti Getzinger steveandpatti@wubs.org
Wed, 14 Mar 2001 15:57:59 -0500

I ran on 6.2 for quite some time with no problem. In fact I have been running
Minivend / Interchange since Red Hat 5.0 on Red Hat boxes. I recently upgraded our
6.2 server to 7 and the problems you speak of were fixed in less than 4 hours
time. Naturally being 7.0 first would negate quite a bit of work later and I did
have problems with Interchange. I attempted an upgrade to the rpm which failed
miserably. I ended up uninstalling the 6.2 version of IC and then installing the
7.0 version. I have also found some of my perl scripts had some problems but they
too are part of the 4 hour fix time. My advice: If you have the luxery of
upgrading first by all means. In fact I would blow the entire drive/drives and do
a complete fresh install.


Lord Valankar wrote:

> Greetings all!
>         This is just a general question and I'm looking for some general input.
> I have a dell power edge 2450 here that we bought some time ago just to
> run interchange. I am about to start assembling our production
> interchange on it and it occurred to me that I might want to upgrade
> from the factory installed 6.2 to 7.0
>         For the folks who don't know in RH 7.0 some of the basic directories
> are in slightly different places (i.e.. 6.2 /home/httpd/html is
> /var/www/html in 7.0) This would seem to make upgrading after the fact a
> major headache although possible. (Not to mention maintaining the source
> code.)
>         I was just wondering if anyone had any thoughts to share in this
> matter, and if Akopia will be dropping support for the older RH 6.2 any
> time soon.
>         Thanks in advance to any and all }:8>
> 0==----------=^=----------==0
>     Valankar (aka Dwagon)
>     "Just remember: If life didn't suck we would all fly off the earth."
> _______________________________________________
> Interchange-users mailing list
> Interchange-users@lists.akopia.com
> http://lists.akopia.com/mailman/listinfo/interchange-users